[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora 7 - 2007-06-06



New report for: Axel.Thimm AT ATrpms.net

package: synaptic - 0.57.2-5.2.fc7.i386 from fedora-7-i386
  unresolved deps: 
     libapt-pkg-libc6.5-6.so.2

package: synaptic - 0.57.2-5.2.fc7.ppc from fedora-7-ppc
  unresolved deps: 
     libapt-pkg-libc6.5-6.so.2

package: synaptic - 0.57.2-5.2.fc7.ppc64 from fedora-7-ppc64
  unresolved deps: 
     libapt-pkg-libc6.5-6.so.2()(64bit)

package: synaptic - 0.57.2-5.2.fc7.x86_64 from fedora-7-x86_64
  unresolved deps: 
     libapt-pkg-libc6.5-6.so.2()(64bit)


======================================================================
New report for: jwilson AT redhat.com

package: beryl-gnome - 0.2.1-1.fc7.ppc64 from fedora-updates-testing-7-ppc64
  unresolved deps: 
     beryl-manager >= 0:0.2.1

package: beryl-kde - 0.2.1-1.fc7.ppc64 from fedora-updates-testing-7-ppc64
  unresolved deps: 
     beryl-manager >= 0:0.2.1


======================================================================
New report for: jonathansteffan AT gmail.com

package: revisor - 2.0.3.7-1.fc7.noarch from fedora-updates-testing-7-ppc64
  unresolved deps: 
     livecd-tools

package: revisor - 2.0.3.7-1.fc7.noarch from fedora-updates-testing-7-ppc
  unresolved deps: 
     livecd-tools


======================================================================
Summary of broken packages (by owner):

    Axel.Thimm AT ATrpms.net
        synaptic - 0.57.2-5.2.fc7.i386    
        synaptic - 0.57.2-5.2.fc7.ppc    
        synaptic - 0.57.2-5.2.fc7.ppc64    
        synaptic - 0.57.2-5.2.fc7.x86_64    

    cgoorah AT yahoo.com.au
        geda-examples - 20070216-2.fc7.noarch    (4 days)

    dennis AT ausil.us
        oooqs2 - 1.0-3.fc6.ppc64    (4 days)

    fedora AT leemhuis.info
        gsynaptics - 0.9.11-1.fc7.ppc64    (4 days)

    gauret AT free.fr
        glest-data - 2.0.0-2.fc7.noarch    (4 days)
        glest-data - 2.0.0-2.fc7.noarch    (4 days)

    giallu AT gmail.com
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i586    (4 days)
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.i686    (4 days)
        kmod-sysprof - 1.0.8-1.2.6.21_1.3116.fc7.x86_64    (4 days)
        kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3116.fc7.i686    (4 days)
        kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3116.fc7.x86_64    (4 days)

    green AT redhat.com
        ardour - 0.99.3-8.fc7.ppc64    (4 days)

    jonathansteffan AT gmail.com
        revisor - 2.0.3.7-1.fc7.noarch    
        revisor - 2.0.3.7-1.fc7.noarch    

    jwilson AT redhat.com
        beryl-gnome - 0.2.1-1.fc7.ppc64    
        beryl-kde - 0.2.1-1.fc7.ppc64    

    karlthered AT gmail.com
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386    (4 days)
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.i386    (4 days)
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.ppc    (4 days)
        gtkmozembedmm - 1.4.2.cvs20060817-10.fc7.x86_64    (4 days)

    mdehaan AT redhat.com
        koan - 0.4.0-1.fc7.noarch    (4 days)

    orion AT cora.nwra.com
        python-basemap - 0.9.5-1.fc7.ppc64    (4 days)

    rdieter AT math.unl.edu
        wxMaxima - 0.7.2-1.fc7.ppc64    (4 days)

    rvokal AT redhat.com
        resapplet - 0.1.1-5.fc7.ppc64    (4 days)

    seg AT haxxed.com
        rosegarden4 - 1.4.0-1.fc7.ppc64    (4 days)

    tmraz AT redhat.com
        openoffice.org-dict-cs_CZ - 20060303-5.fc7.ppc64    (4 days)

    tscherf AT redhat.com
        Democracy - 0.9.5.1-8.fc7.i386    (4 days)
        Democracy - 0.9.5.1-8.fc7.ppc    (4 days)
        Democracy - 0.9.5.1-8.fc7.ppc64    (4 days)
        Democracy - 0.9.5.1-8.fc7.x86_64    (4 days)


======================================================================
Broken packages in fedora-7-i386:

    Democracy-0.9.5.1-8.fc7.i386  requires  firefox = 0:2.0.0.3
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.i386  requires  gecko-libs = 0:1.8.1.3
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.i586  requires  kernel-i586 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-PAE-1.0.8-1.2.6.21_1.3116.fc7.i686  requires  kernel-i686 = 0:2.6.21-1.3116.fc7PAE
    synaptic-0.57.2-5.2.fc7.i386  requires  libapt-pkg-libc6.5-6.so.2


======================================================================
Broken packages in fedora-7-ppc64:

    Democracy-0.9.5.1-8.fc7.ppc64  requires  firefox = 0:2.0.0.3
    ardour-0.99.3-8.fc7.ppc64  requires  liblrdf.so.2()(64bit)
    geda-examples-20070216-2.fc7.noarch  requires  geda-gschem
    glest-data-2.0.0-2.fc7.noarch  requires  glest = 0:2.0.0
    gsynaptics-0.9.11-1.fc7.ppc64  requires  synaptics
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-draw
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-base
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-calc
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-writer
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-math
    oooqs2-1.0-3.fc6.ppc64  requires  openoffice.org-impress
    openoffice.org-dict-cs_CZ-20060303-5.fc7.ppc64  requires  openoffice.org-core
    python-basemap-0.9.5-1.fc7.ppc64  requires  python-matplotlib >= 0:0.81
    resapplet-0.1.1-5.fc7.ppc64  requires  system-config-display
    rosegarden4-1.4.0-1.fc7.ppc64  requires  liblrdf.so.2()(64bit)
    synaptic-0.57.2-5.2.fc7.ppc64  requires  libapt-pkg-libc6.5-6.so.2()(64bit)
    wxMaxima-0.7.2-1.fc7.ppc64  requires  maxima >= 0:5.11


======================================================================
Broken packages in fedora-7-ppc:

    Democracy-0.9.5.1-8.fc7.ppc  requires  firefox = 0:2.0.0.3
    glest-data-2.0.0-2.fc7.noarch  requires  glest = 0:2.0.0
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.ppc  requires  gecko-libs = 0:1.8.1.3
    synaptic-0.57.2-5.2.fc7.ppc  requires  libapt-pkg-libc6.5-6.so.2


======================================================================
Broken packages in fedora-7-x86_64:

    Democracy-0.9.5.1-8.fc7.x86_64  requires  firefox = 0:2.0.0.3
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.i386  requires  gecko-libs = 0:1.8.1.3
    gtkmozembedmm-1.4.2.cvs20060817-10.fc7.x86_64  requires  gecko-libs = 0:1.8.1.3
    kmod-sysprof-1.0.8-1.2.6.21_1.3116.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3116.fc7
    kmod-sysprof-kdump-1.0.8-1.2.6.21_1.3116.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3116.fc7kdump
    synaptic-0.57.2-5.2.fc7.x86_64  requires  libapt-pkg-libc6.5-6.so.2()(64bit)


======================================================================
Broken packages in fedora-updates-testing-7-ppc64:

    beryl-gnome-0.2.1-1.fc7.ppc64  requires  beryl-manager >= 0:0.2.1
    beryl-kde-0.2.1-1.fc7.ppc64  requires  beryl-manager >= 0:0.2.1
    koan-0.4.0-1.fc7.noarch  requires  syslinux
    revisor-2.0.3.7-1.fc7.noarch  requires  livecd-tools


======================================================================
Broken packages in fedora-updates-testing-7-ppc:

    revisor-2.0.3.7-1.fc7.noarch  requires  livecd-tools


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]